RubyGems Navigation menu

devise_cas_authenticatable 1.10.4

CAS authentication module for Devise

Versions:

  1. 1.10.4 - April 26, 2019 (28 KB)
  2. 1.10.3 - September 20, 2017 (27.5 KB)
  3. 1.10.2 - July 29, 2017 (27.5 KB)
  4. 1.10.1 - July 17, 2017 (27.5 KB)
  5. 1.10.0 - February 06, 2017 (27 KB)
Show all versions (47 total)

Runtime Dependencies (2):

  • devise >= 1.2.0
  • rubycas-client >= 2.2.1
  • Development Dependencies (12):

    Owners:

    Authors:

    • Nat Budin, Jeremy Haile

    SHA 256 checksum:

    1e62511feb2c083dbfad2fe5985d65b8a9f31bd216a57ffa7fedacae882d6bcc

    Total downloads 262,926

    For this version 25,643

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Required Rubygems Version: > 1.3.1

    Links: